# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = calcurse
pkgbase = calcurse
pkgver = 4.8.0-1
pkgdesc = A text-based personal organizer
url = https://calcurse.org/
builddate = 1650177974
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 860970
arch = armv7h
license = BSD
depend = ncurses
optdepend = python: for CalDAV support
optdepend = python-httplib2: for CalDAV support
optdepend = python-pyparsing: for CalDAV support
